html, body {
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    background: #333333;
    font-family: 'Varela', sans-serif;
    font-size: 11pt;
    font-weight: 300;
    color: #656565;
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    color: #2B3F48;
}

p, ol, ul {
    margin-top: 0;
}

ol, ul {
    padding: 0;
    list-style: none;
}

ul.actions {
    text-align: center;
}

ul.actions li {
}

p {
    line-height: 180%;
}

strong {
}

a {
    color: #0000FF;
}

a:hover {
    text-decoration: none;
}

.container {
    overflow: hidden;
    margin: 0em auto;
    width: 1000px;
}

/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

.image {
    display: inline-block;
}

.image img {
    display: block;
    width: 100%;
}

.image-full {
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
}

.image-left {
    float: left;
    margin: 0 2em 2em 0;
}

.image-centered {
    display: block;
    margin: 0 0 2em 0;
}

.image-centered img {
    margin: 0 auto;
    width: auto;
}

/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

ul.staff {
    margin-bottom: 3em;
}

ul.staff li {
    display: inline-block;
}

ul.staff li img {
    width: 80%;
    border-radius: 50%;
}

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

ul.contact {
    margin: 0;
    padding: 2em 0em 0em 0em;
    list-style: none;
}

ul.contact li {
    display: inline-block;
    padding: 0em 0.30em;
    font-size: 1em;
}

ul.contact li span {
    display: none;
    margin: 0;
    padding: 0;
}

ul.contact li a {
    color: #FFF;
}

ul.contact li a:before {
    display: inline-block;
    background: #3f3f3f;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #FFFFFF;
}

ul.contact li a.icon-twitter:before {
    background: #2DAAE4;
}

ul.contact li a.icon-facebook:before {
    background: #39599F;
}

ul.contact li a.icon-dribbble:before {
    background: #C4376B;
}

ul.contact li a.icon-tumblr:before {
    background: #31516A;
}

ul.contact li a.icon-rss:before {
    background: #F2600B;
}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

.button {
    display: inline-block;
    padding: 0em 3em;
    background: #FF8F1C;
    letter-spacing: 0.20em;
    line-height: 4em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1em;
    color: #FFF;
}

.button:before {
    display: inline-block;
    background: #FFC31F;
    margin-right: 1em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #272925;
}

/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

.title {
    margin-bottom: 3em;
}

.title h2 {
    text-transform: uppercase;
    font-size: 2.7em;
}

.title .byline {
    font-size: 1.7em;
    color: #6F6F6F;
}

/*********************************************************************************/
/* 4-column                                                                      */
/*********************************************************************************/

.box1,
.box2,
.box3,
.box4 {
    width: 235px;
}

.box1,
.box2,
.box3
{
    float: left;
    margin-right: 20px;
}

.box4 {
    float: right;
}

/*********************************************************************************/
/* 3-column                                                                      */
/*********************************************************************************/

.boxA,
.boxB,
.boxC {
    width: 320px;
}

.boxA,
.boxB {
    float: left;
    margin-right: 20px;
}

.boxC {
    float: right;
}

/*********************************************************************************/
/* 2-column                                                                      */
/*********************************************************************************/

.tbox1,
.tbox2 {
    width: 400px;
}

.tbox1 {
    float: left;
}

.tbox2 {
    float: left;
}

#wrapper {
    background: #FFF;
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

#header-wrapper {
    background: #333333;
}

#header {
    position: relative;
    padding: 3em 0em;
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

#logo {
    position: absolute;
    top: 1em;
    left: 0;
}

#logo h1 {
    color: #FFF;
}

#logo a {
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

#menu {
    position: absolute;
    top: 2em;
    right: 0;
}

#menu ul {
    display: inline-block;
}

#menu li {
    display: block;
    float: left;
    text-align: center;
}

#menu li a, #menu li span {
    padding: 1em 1.5em;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #FFF;
}

#menu li:hover a, #menu li.active a, #menu li.active span {
    color: #FFF;
}

#menu .current_page_item a {
    background: #FF8F1C;
    color: #FFF;
}

#menu .icon {
}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

#banner {
    overflow: hidden;
    padding: 7em 0em 5em 0em;
    background: #202020;
    background-size: cover;
    text-align: center;
    color: rgba(255, 255, 255, .8);
}

#banner .title {
    margin-bottom: 1em;
    text-transform: uppercase !important;
}

#banner .title h2 {
    color: #FFF;
}

#banner .title .byline {
    color: rgba(255, 255, 255, .6);
}

#banner .button {
    margin-top: 3em;
    background: #FF8F1C !important;
}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

#page {
    padding: 5em 0em;
    text-align: center;
}

#page .button {
    margin-top: 2em;
    display: inline-block;
    text-align: center;
}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

#content {
}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

#sidebar {
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer {
}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright {
    overflow: hidden;
    padding: 5em 0em;
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}

#copyright p {
    text-align: center;
    font-size: 1em;
    color: rgba(255, 255, 255, 0.5);
}

#copyright a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

#featured {
    overflow: hidden;
    padding: 5em 0em;
    background: #FF8F1C;
    color: rgba(255, 255, 255, .8);
    text-align: center;
}

#featured a {
    color: rgba(255, 255, 255, 1);
}

#featured .button {
    background: #FFF;
    margin-top: 3em;
    font-size: 1em;
    color: #FF8F1C;
}

#featured .title {
}

#featured .title h2 {
    color: #FFF;
}

#featured .title .byline {
    color: rgba(255, 255, 255, .6);
}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

.box {
    padding: 3em 2em 2em 2em;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    text-align: center;
}

[id^="extra"] {
    overflow: hidden;
    padding: 5em 0em;
}

[id^="extra"] .title {
    text-align: center;
}

[id^="extra"] .button {
    margin-top: 5em;
}

[id^="extra"] .fa {
    display: block;
    margin-bottom: 0.5em;
    text-align: center;
    font-size: 3em;
}

.text
{
    font-size: 1em;
    border:2px solid #456879;
    border-radius:10px;
    height: 24px;
    width: 80%;
}



.textarea
{
    font-size: 1em;
    border:2px solid #456879;
    border-radius:10px;
    height: 150px;
    width: 99%;
}

.icon-mirrored:before {
     -webkit-transform: scale(-1, 1);
     -moz-transform: scale(-1, 1);
     -ms-transform: scale(-1, 1);
     -o-transform: scale(-1, 1);
     transform: scale(-1, 1);
 }

.icon-flipped:before {
     -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
     -ms-transform: rotate(180deg);
     -o-transform: rotate(180deg);
     transform: rotate(180deg);
 }